<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <!-- Fluid Slider :: Library -->
    <declare-styleable name="FluidSlider">
        <attr name="bar_color" format="color"/>
        <attr name="bubble_color" format="color"/>
        <attr name="bar_text_color" format="color"/>
        <attr name="bubble_text_color" format="color"/>
        <attr name="start_text" format="string"/>
        <attr name="end_text" format="string"/>
        <attr name="text_size" format="dimension"/>
        <attr name="duration" format="integer"/>
        <!-- Initial position in range from 0.0 to 1.0 -->
        <attr name="initial_position" format="float"/>
        <attr name="size" format="enum">
            <enum name="small" value="0"/>
            <enum name="normal" value="1"/>
        </attr>
        <attr name="corner_radius" format="dimension" />
    </declare-styleable>

    <!-- Time Picker :: Library -->
    <attr name="mdtp_theme_dark" format="boolean">false</attr>
    <bool name="mdtp_title_all_caps">true</bool>

    <style name="mdtp_time_label">
        <item name="android:textSize">@dimen/mdtp_time_label_size</item>
        <item name="android:textColor">@color/mdtp_numbers_text_color</item>
    </style>

    <style name="mdtp_time_label_small" parent="mdtp_time_label">
        <item name="android:textSize">@dimen/mdtp_time_label_subscript_size</item>
        <item name="android:layout_marginBottom">@dimen/mdtp_time_label_shift</item>
    </style>

    <style name="mdtp_ampm_label">
        <item name="android:textSize">@dimen/mdtp_ampm_label_size</item>
        <item name="android:textAllCaps">true</item>
        <item name="android:textColor">@color/mdtp_ampm_text_color</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="mdtp_day_of_week_label_condensed" />

    <style name="mdtp_ActionButton">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">@dimen/mdtp_material_button_height</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:focusable">true</item>
    </style>

    <style name="mdtp_ActionButton.Text" tools:ignore="NewApi">
        <item name="android:textSize">@dimen/mdtp_material_button_textsize</item>
        <item name="android:singleLine">true</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:gravity">center</item>
        <item name="android:stateListAnimator">@null</item>
        <item name="android:background">@drawable/mdtp_material_button_background</item>
        <item name="android:minWidth">@dimen/mdtp_material_button_minwidth</item>
        <item name="android:paddingLeft">@dimen/mdtp_material_button_textpadding_horizontal</item>
        <item name="android:paddingRight">@dimen/mdtp_material_button_textpadding_horizontal</item>
        <item name="android:textColor">@color/mdtp_button_color</item>
        <item name="android:textAllCaps">true</item>
    </style>

</resources>